# Contact
**adcgt.app@gmail.com**

# Auto Dial Connect Get Through

Welcome to ADCGT.  Below youll find resources on how to use the app and see what it can do for you.


# California Unemployment EDD
Getting through to this agency is a nightmare.  Try some of these tricks here http://eddca.d4go.com/tricks-to-get-through-to-california-unemployment/allisas-trick-to-get-a-live-person-at-edd-ca-for-unemployment-benefits
